You are here

Audacity 2.3.0 does not run on Windows XP

3 posts / 0 new
Last post
Swwright
Offline
Last seen: 5 months 4 days ago
Joined: 2008-07-17 20:25
Audacity 2.3.0 does not run on Windows XP

Please remove "Windows XP" from the System Requirements line on the Audacity app page. Audacity 2.3.0 does not run on Windows XP.

Audacity 2.1.3 was the last version that supported Windows XP, according to the Audacity site. In all later versions, Windows XP is "not officially supported". However, up until a couple months ago, Audacity did run on my XP box. Today was the first time I tried to run Audacity since the release of 2.3.0 on the PortableApps site. It does not run anymore on XP.

Gord Caswell
Gord Caswell's picture
Offline
Last seen: 11 hours 36 min ago
DeveloperModerator
Joined: 2008-07-24 18:46
Corrected

Thanks, that's been corrected.

John T. Haller
John T. Haller's picture
Offline
Last seen: 1 hour 4 min ago
AdminDeveloperModerator
Joined: 2005-11-28 22:21
Reminder

Seems Gord updated it already. A reminder to others that we do not test each app release for XP compatibility. Most apps will stop working on XP without notice due to it being so old and so few compilers supporting it.

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments